## hildon-status-bar-usb-l10n-public 6.0+r7220+0m5

=== debian/changelog ===
hildon-status-bar-usb-l10n-public (6.0+r7220+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 21 Sep 2009 12:52:18 +0300

hildon-status-bar-usb-l10n-public (6.0+r7220) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-34r4
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 21 Sep 2009 08:51:05 +0000

hildon-status-bar-usb-l10n-public (6.0+r7219) unstable; urgency=low

  * [ alaine ]
  * 2009-34r4
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * 139612 General cs-CZ NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139627 General da-DK NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139614 General de-DE NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139596 General en-GB NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139620 General en-US NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139626 General es-ES NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139622 General es-MX NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139613 General fi-FI NMS, translation improvements for  §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139632 General fr-CA NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139619 General fr-FR NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139606 General it-IT NMS - Translation improvements - §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139617 General nl-NL NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139605 General no-NO NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139608 General pl-PL NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139628 General pt-PT NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139625 General ru-RU NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§
  * 139607 General sv-SE NMS, translation improvements for §mcen_ia_privacy_notice§, §mcen_cn_availability_check§, §nm_ods_email_intro§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 21 Sep 2009 07:58:13 +0000

hildon-status-bar-usb-l10n-public (6.0+r7191) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-34r3
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Sep 2009 09:04:15 +0000

hildon-status-bar-usb-l10n-public (6.0+r7190) unstable; urgency=low

  * [ alaine ]
  * 2009-34r3
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * 137538 General it-IT My Account - Inconsistent Translation  - "Account Voip e IM"
  * Fixes: NB#135967 hildon-status-bar-usb ru-RU "Mass storage mode" is too long and truncated in russian
  * Fixes: NB#136292 hildon-status-bar-usb ru-RU Mistake in Russian translation in USB connection dialog

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Sep 2009 07:19:23 +0000

hildon-status-bar-usb-l10n-public (6.0+r7179) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-34r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 07 Sep 2009 09:23:12 +0000

hildon-status-bar-usb-l10n-public (6.0+r7178) unstable; urgency=low

  * [ alaine ]
  * 2009-34r2
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#135967 hildon-status-bar-usb ru-RU "Mass storage mode" is too long and truncated in russian
  * Fixes: NB#136292 hildon-status-bar-usb ru-RU Mistake in Russian translation in USB connection dialog

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 07 Sep 2009 08:11:54 +0000

hildon-status-bar-usb-l10n-public (6.0+r7161) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-34r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 01 Sep 2009 07:52:36 +0000

hildon-status-bar-usb-l10n-public (6.0+r7160) unstable; urgency=low

  * [ alaine ]
  * 2009-34r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * 135575 General cs-CZ Retranslation of "widget"
  * 135880 General fi-FI Tranlation improvement: vimpain --> widget
  * Fixes: NB#134800 hildon-status-bar-usb pt-PT Incorrect translation "Mass storage mode" §usbh_menu_plugin_li_mass_storage§

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 01 Sep 2009 07:41:30 +0000

hildon-status-bar-usb-l10n-public (6.0+r7110) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-31r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 11 Aug 2009 08:58:54 +0000

hildon-status-bar-usb-l10n-public (6.0+r7109) unstable; urgency=low

  * [ alaine ]
  * 2009-31r1
  * Translations and defect fixes

