=== debian/control ===
Source: hildon-status-bar-usb-l10n-public
Section: misc
Priority: optional
Maintainer: L10n Team <l10n@maemo.org>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: hildon-status-bar-usb-l10n-public
Conflicts: engb
Architecture: all
Description: public language files for hildon-status-bar-usb
 Public language files for hildon-status-bar-usb.
